#if else
color = "verde"

if color == "rojo" :  
    print ("el color es rojo")
else :
    print ("el color no es rojo")
    

#Operadores de comparación
"""
== igual
!= distinto
< menor que
> mayor que
<= menor o igual que
>= mayor o igual que
and Y
or  O
!   Negación
not No
"""

#if anidados

edad= 5
mayoria_edad= 18
nacionalidad= "Argentino"

if edad >= mayoria_edad :
    print("es mayor de edad")
    if nacionalidad == "Europeo":
        print("es Europeo")
    else:
        print("es Argentino")

else :
    print ("es menor de esdad")


#elif

dia=7
if dia == 1:
    print("Es Lunes")
elif dia == 2 :
    print ("Es Martes")
elif dia == 3 : 
    print ("Es Miercoles")
elif dia == 4 : 
    print ("Es Jueves")
elif dia == 5 : 
    print ("Es Viernes")
else:
    print("es fin de semana")


